@charset "utf-8";
/* メインビジュアルの割引率表記 */
.un_sharedAircon_mainV_inner {
  position: relative;
}
.un_sharedAircon_mainV_inner .el_hdg {
  font-size: 22px;
}
.un_sharedAircon_mainV_inner .un_sharedAircon_mainV_inner_disc {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  width: 105px;
  height: 105px;
  position: absolute;
  top: 75px;
  right: 20px;
  background-color: var(--emphasisRed);
  color: #fff;
  font-weight: bold;
  border-radius: 50%;
  line-height: 1.2em;
  font-size: 16px;
}
.un_sharedAircon_mainV_inner .un_sharedAircon_mainV_inner_disc_txt {
  margin-bottom: 12px;
}
.un_sharedAircon_mainV_inner .un_sharedAircon_mainV_inner_disc.un_sharedAircon_mainV_inner_disc__openPrice .un_sharedAircon_mainV_inner_disc_txt {
  margin-bottom: unset;
  margin-top: 4px;
}
.un_sharedAircon_mainV_inner .un_sharedAircon_mainV_inner_disc_txt.un_sharedAircon_mainV_inner_disc_txt__dekiru {
  margin-bottom: 0;
  line-height: 1.35em;
}
.un_sharedAircon_mainV_inner .un_sharedAircon_mainV_inner_disc .un_sharedAircon_mainV_inner_disc_num {
  display: inline;
  margin-top: 20px;
}
.un_sharedAircon_mainV_inner .un_sharedAircon_mainV_inner_disc_txt + .un_sharedAircon_mainV_inner_disc_num {
  margin-top: 0;
}
.un_sharedAircon_mainV_inner .un_sharedAircon_mainV_inner_disc_num_percent {
  font-size: 40px;
  font-size: 17px;
  line-height: unset;
}
.un_sharedAircon_mainV_inner .un_sharedAircon_mainV_inner_disc_num span {
  font-size: 40px;
}

/* 交換できるくんは、全品無料10年保証付き */
.un_sharedAircon_guarPanel{
  padding: 0 20px;
}
.un_sharedAircon_guarPanel .un_sharedAircon_guarPanel_ttl{
  font-weight: bold;
  font-size: 24px;
  border-top: 1px solid #A58411;
  border-bottom: 1px solid #A58411;
  text-align: center;
  color: #3d2103;
}
.un_sharedAircon_guarPanel .un_sharedAircon_guarPanel_ttl_guar{
  font-size: 38px;
  margin-top: -2px;
  display: inline-block;
  color: #3d2103;
}
.un_sharedAircon_guarPanel .un_sharedAircon_guarPanel_ttl_guar_gold{
  display: inline-block;
  background: -webkit-linear-gradient(-60deg, #96721f 0%, #b1850b 40%, #d4a917 55%, #b1850b 70%, #9d7800 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-right: unset;
}
.un_sharedAircon_guarPanel .un_sharedAircon_guarPanel_ttl_guar_gold_otherfont{
  font-family: "Trebuchet MS";
  letter-spacing: -0.1em;
  vertical-align: -1px;
  margin-left: -6px;
  margin-right: 4px;
  font-size: 49px;
}
.un_sharedAircon_guarPanel .un_sharedAircon_guarPanel_inner {
  display: flex;
  box-sizing: border-box;
  padding: 20px;
}
.un_sharedAircon_guarPanel .un_sharedAircon_guarPanel_inner_img {
  flex-shrink: 0;
  max-width: 50%;
}
.un_sharedAircon_guarPanel .un_sharedAircon_guarPanel_inner_img + .un_sharedAircon_guarPanel_inner_txt {
  margin-left: 20px;
}
.un_sharedAircon_guarPanel .un_sharedAircon_guarPanel_inner_txt {
  flex-grow: 1;
}
.un_sharedAircon_guarPanel + .bl_tabLinkUnit,
.un_sharedAircon_guarPanel + .bl_tabLinkList {
  margin-top: 20px;
}

/* おすすめの機種  */
.un_sharedAircon_reco {
  box-sizing: border-box;
  border: var(--defaultBorder);
  padding: 0;
  & + .un_sharedAircon_reco {
    margin-top: 10px;
  }
}
.un_sharedAircon_reco_hdg {
  background: var(--secondBgColor);
  box-sizing: border-box;
  padding: 10px;
  font-weight: bold;
  font-size: 15px;
  display: flex;
  align-items: center;

  .un_sharedAircon_reco_hdg_label {
    color: #fff;
    background: #00B0F0;
    padding: 3px 10px;
    border-radius: 5px;
    font-size: 14px;
    margin-left: 10px;
  }
}
.un_sharedAircon_reco_inner {
  box-sizing: border-box;
  padding: 10px 15px;
  display: flex;
}
.un_sharedAircon_reco_inner_outline {
  width: 190px;
  .un_sharedAircon_reco_inner_outline_makerLogo {
    img {
    max-width: 120px;
    height: auto;
    }
  }
}
.un_sharedAircon_reco_inner_outline_model {
  margin-top: 10px;
  .un_sharedAircon_reco_inner_outline_model_grade {
    font-size: 16px;
    font-weight: bold;
  }
  .un_sharedAircon_reco_inner_outline_model_number {
    font-size: 16px;
  }
}
.un_sharedAircon_reco_inner_details_badgeUnit {
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
  gap: 3px;
}
.un_sharedAircon_reco_inner_details_badge {
  display: block;
  box-sizing: border-box;
  background: #f1f8ec;
  border: 1px solid var(--dekiruGreen);
  color: var(--dekiruGreen);
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  padding: 3px 10px;
  border-radius: 2px;
}
.un_sharedAircon_reco_inner_details_body {
  margin-top: 10px;
  display: flex;
  img {
    text-align: center;
    max-width: 200px;
    height: auto;
  }
}
.un_sharedAircon_reco_inner_details_body_priceAndbtn {
  margin-left: 35px;
  display: flex;
  width: 100%;
  flex: 1;
}
.un_sharedAircon_reco_inner_details_body_priceAndbtn_price {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  line-height: normal;
  .un_sharedAircon_reco_inner_details_body_priceAndbtn_price_rate {
    color: var(--emphasisRed);
    border: 2px solid var(--emphasisRed);
    text-align: center;
    box-sizing: border-box;
    padding: 5px;
    width: 78%;
    & span {
      font-size: 20px;
    }
    & + .un_sharedAircon_reco_inner_details_body_priceAndbtn_price_discountPrice {
      padding-top: 10px;
    }
  }
}
.un_sharedAircon_reco_inner_details_body_priceAndbtn_price_discountPrice {
  font-size: 12px;
  line-height: 1.3;
  .un_sharedAircon_reco_inner_details_body_priceAndbtn_price_discountPrice_dataItem {
    color: var(--emphasisRed);
    font-size: 24px;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: -0.02em;
  }
  .un_sharedAircon_reco_inner_details_body_priceAndbtn_price_discountPrice_unit {
    color: var(--emphasisRed);
    font-weight: bold;
  }
}
.un_sharedAircon_reco_inner_details_body_priceAndbtn_btnWrap {
  width: 120px;
  display: flex;
  flex-direction: column-reverse;
  margin-left: 24px;
  .un_sharedAircon_reco_inner_details_body_priceAndbtn_btn {
    box-sizing: border-box;
    text-align: center;
    background-color: var(--dekiruGreen);
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    border-radius: 3px;
    padding: 10px;
    width: 100%;
    &::after {
      content: "\020\03e";
      white-space: pre;
    }
  }
}

/*天井埋込カセット形エアコン ラインナップ*/
.un_sharedAirconItem {
  display: flex;
  justify-content: flex-start;
  box-sizing: border-box;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_tatami {
  display: flex;
  justify-content: left;
  align-items: center;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_tatami_ttl {
  color: #319b03;
  font-size: 17px;
  font-weight: bold;
  margin-right: 10px;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_tatami_txt {
  color: #319b03;
  font-size: 17px;
  font-weight: bold;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_spec {
  display: flex;
  justify-content: left;
  align-items: center;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_spec_ttl {
  color: #319b03;
  font-size: 17px;
  font-weight: bold;
  margin-right: 10px;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_spec_txt {
  color: #319b03;
  font-size: 17px;
  font-weight: bold;
}
.un_sharedAirconItem .un_airconindItem_func {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: 12px;
}
.un_sharedAirconItem .un_airconindItem_func_txt {
  border: 1px solid var(--dekiruGreen);
  border-radius: 3px;
  color: var(--dekiruGreen);
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  background: var(--subBgGreen);
  padding: 5px 19px 3px;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea {
  margin-left: 10px;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_otherInfo_price_cost {
  margin-top: 10px;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_otherInfo_price_dekiruPrice {
  color: #d70101;
  font-weight: bold;
  margin-top: 5px;
  display: flex;
  flex-direction: column;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_otherInfo_price_dekiruPrice_discount {
  display: inline-block;
  padding: 3px 5px 3px 0px;
  text-align: left;
  color: #d70101;
  font-weight: bold;
  font-size: 16px;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_otherInfo_price_dekiruPrice_discount span {
  font-size: 24px;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_otherInfo_price_dekiruPrice_Price {
  display: inline;
  font-size: 14px;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_otherInfo_price_dekiruPrice_Price span {
  font-size: 30px;
}
.un_sharedAirconItem .un_sharedAirconItem_price_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_spec_specList_modelName {
  font-size: 20px;
  font-weight: bold;
}
.un_sharedAirconItem .un_sharedAirconItem_txtArea_otherInfo_price_dekiruPrice_box {
  justify-content: end;
}
.un_sharedAirconItem_Accordionbox {
  position: relative;
  display: flex;
  justify-content: flex-end;
}
.un_sharedAirconItem_Accordionbox input {
  display: none;
}
.un_sharedAirconItem_Accordionbox label {
  width: 114px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  background: #40b11d;
  margin: auto;
  display: block;
  border-radius: 3px;
  cursor: pointer;
  color: #fff;
  transition: all 0.5s;
  padding: 10px 15px;
  margin-left: 15px;
}
.un_sharedAirconItem_Accordionbox label.un_btnPosition {
  position: absolute;
  top: -62px;
  right: 0;
}
.un_sharedAirconItem_Accordionbox label:hover {
  opacity: 0.8;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.un_sharedAirconItem_Accordionbox label:after {
  color: #fff;
  content: " +";
}
.un_sharedAirconItem_Accordionbox input:checked~label::after {
  color: #fff;
  content: " －";
}
.un_sharedAirconItem_Accordionbox .un_sharedAirconItem_Accordionbox-spec {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  gap: 10px;
  height: 0px;
  padding: 0px;
  overflow: hidden;
  opacity: 0;
}
.un_sharedAirconItem_Accordionbox .un_sharedAirconItem_Accordionbox-spec a:hover {
  text-decoration: none;
}
.un_sharedAirconItem_Accordionbox input:checked~div {
  width: auto;
  height: auto;
  padding: 10px;
  opacity: 1;
  border: 1px solid var(--dekiruGreen);
}
.un_sharedAirconItem_Accordionbox .un_sharedAirconItem_Accordionbox-specLink {
  border: 1px solid var(--dekiruGreen);
  border-radius: 3px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  background: #D6EBCD;
  padding: 10px 15px;
  width: 74px;
  height: 24px;
}
.un_sharedAirconItem_Accordionbox .un_sharedAirconItem_Accordionbox-specLink:last-child {
  margin-bottom: 0;
}
.un_sharedAirconItem_Accordionbox a .un_sharedAirconItem_Accordionbox-specLink,
.un_sharedAirconItem_Accordionbox a .un_sharedAirconItem_Accordionbox-specLink:hover,
.un_sharedAirconItem_Accordionbox a .un_sharedAirconItem_Accordionbox-specLink:active,
.un_sharedAirconItem_Accordionbox a .un_sharedAirconItem_Accordionbox-specLink:link,
.un_sharedAirconItem_Accordionbox a .un_sharedAirconItem_Accordionbox-specLink:visited {
  text-decoration: none;
  color: var(--dekiruGreen);
}
.un_sharedAirconItem_Accordionbox a .un_sharedAirconItem_Accordionbox-specLink:hover {
  opacity: 0.8;
  transition: all .3s;
}
.bl_tabLinkContent {
  & + .un_sharedAirconItem_hdg {
    margin-top: 30px;
  }
}
.bl_panel + .un_sharedAirconItem_hdg {
  margin-top: 30px;
}
.un_sharedAirconItem_hdg {
  display: flex;
  font-size: 20px;
  background: repeating-linear-gradient(-45deg, var(--secondBgColor) 0, var(--secondBgColor) 2px, #f6f6f6 2px, #f6f6f6 4px);
  color: var(--dekiruGreen);
  line-height: 1.2;
  padding: 13px 10px 9px 20px;
  border: 1px #ddd solid;
  border-bottom: var(--dekiruGreen) solid 2px;
  font-weight: bold;
  text-align: left;
  align-items: center;

  .un_sharedAirconItem_label {
    color: #fff;
    background: #00B0F0;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 14px;
    margin-left: 10px;
  }
}

.un_sharedAircon_sup {
  font-size: 0.8em;
  vertical-align: top;
}

/* 無料で10年間の商品・工事保証付き！ */
.el_btn2_wrapper + .un_sharedAirconditioner3Yguarantee {
  margin-top: 40px;
}
.un_sharedAirconditioner3Yguarantee {
  border-radius: 6px;
  background: #fdfbea;
  padding: 15px;
  display: flex;
}
.un_sharedAirconditioner3Yguarantee .un_sharedAirconditioner3Yguarantee_inner {
  width: 340px;
}
.un_sharedAirconditioner3Yguarantee .un_sharedAirconditioner3Yguarantee_inner_ttl {
  color: #319b03;
  font-size: 20px;
  font-weight: bold;
}
.un_sharedAirconditioner3Yguarantee .un_sharedAirconditioner3Yguarantee_inner_ttl + p,
.un_sharedAirconditioner3Yguarantee p + .un_sharedAirconditioner3Yguarantee_inner_link {
  margin-top: 10px;
}
.un_sharedAirconditioner3Yguarantee .un_sharedAirconditioner3Yguarantee_inner_img {
  margin-left: 20px;
}

/*各種バナー*/
.un_sharedAircon_bnr {
  margin-top: 30px;
}
.bl_mediaPanel + .un_sharedAircon_bnr{
  margin-top: 30px;
}
.un_sharedAircon_bnr + .el_3colBanner_wrapper{
  margin-top: 20px;
}
.un_sharedAircon_bnr_engineer {
  text-align: center;
  margin-top: 30px;
}
.un_sharedAircon_estiBtnOnly {
  margin-top: 20px;
}
.un_sharedAirconditioner3Yguarantee + .el_hdg2 {
  margin-top: 40px;
}
.bl_mediaPanel + .un_sharedAirconditioner_bnr {
  margin-top: 30px;
}

.un_sharedAircon_estiBtnOnly {
    & + .el_hdg2 {
    margin-top: 40px;
  }
}